<html>
    <body>
        <form id="my-form">
            <input type="text" name="nombre" />
            <input type="number" name="edad" />
            <input type="submit">
        </form>
        <script src="index.js"></script>
    </body>
</html>